Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Sep 2021 18:42:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery marilyn panza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marilyn panza Bot:  Hi Marilyn Panza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  829176976 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8292176976 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565990985            10:32 PM, 03rd Sep                     marilyn panza                    /startOver           10:33 PM, 03rd Sep                   Sohaib                   Hi Marilyn ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:33 PM, 03rd Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +96565990985           10:35 PM, 03rd Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:38 PM, 03rd Sep                   Sohaib                   Hi Marilyn , I have not received a response from you still, please confirm if we are still connected?           10:39 PM, 03rd Sep                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:40 PM, 03rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3058567